Bug 621451 - reports: Test Transaction Errors: installing package kernel-debug-2.6.32.16-150.fc12.i686 needs 519KB on the /boot filesystem
Summary: reports: Test Transaction Errors: installing package kernel-debug-2.6.32.16...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 05:11 UTC by Tim McConnell
Modified: 2010-09-13 04:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 04:43:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim McConnell 2010-08-05 05:11:45 UTC
Description of problem:
Test Transaction Errors:   installing package kernel-debug-2.6.32.16-150.fc12.i686 needs 519KB on the /boot filesystem

Version-Release number of selected component (if applicable):


How reproducible:
Attempt tp update via package kit manager

Steps to Reproduce:
1.
2.
3.
  
Actual results:
can't update to newer kernel

Expected results:
to be able to update kerenel

Additional info:
yum --skip-broken update command fails with same error

Comment 1 Tim McConnell 2010-08-05 05:15:05 UTC
# du -h /boot
217K	/boot/efi/EFI/redhat
219K	/boot/efi/EFI
221K	/boot/efi
278K	/boot/grub
13K	/boot/lost+found
100M	/boot
I don't see where it's running out of room system monitor shows that I have 56% free space in /boot.

Comment 2 Jeff Raber 2010-09-12 20:49:34 UTC
Set Version=12.

Tim;  
Are you trying to install any other packages at the same time, or just kernel-debug?
Please attach the output of 'df /boot'.

Comment 3 Tim McConnell 2010-09-13 04:28:15 UTC
(In reply to comment #2)
> Set Version=12.
> Tim;  
> Are you trying to install any other packages at the same time, or just
> kernel-debug?
> Please attach the output of 'df /boot'.

Jeff,
I was trying to install other packages, at this time I can't attach anything the computer the problem was occuring on had the mainboard go out on it and won't be repaired for a while.

Comment 4 Jeff Raber 2010-09-13 04:43:46 UTC
Closing as INSUFFICIENT_DATA for now.  Feel free to re-open this bug report when you have that machine up and running again.


Note You need to log in before you can comment on or make changes to this bug.